CREATE TABLE IF NOT EXISTS 'device_memory_usage' (
	'id' INTEGER PRIMARY KEY AUTOINCREMENT,
	'is_external_storage_available' BOOLEAN DEFAULT 0,
	'available_external_space' BIGINT,
	'total_external_space' BIGINT,
	'available_internal_space' BIGINT,
	'total_internal_space' BIGINT,
	'statistics_id' INTEGER, FOREIGN KEY (statistics_id)
    REFERENCES statistics(id) ON DELETE CASCADE);